.modalinfo{
    .modalContent{
        display: flex;
        flex-direction: column;
        p{
            line-height: 1.6;
            margin-top: 0;
            margin-bottom: 1rem;
            font-family: "Nunito", sans-serif;
            font-size: 16px;
            color: #161c2d;
            font-weight: 400;
        }
        img{
            @media only screen and (max-width:768px){ 
                width: 260px;
            }
            margin-right: 2rem;
            margin: auto;
            margin-bottom: 2rem;
            width: 400px;
            height: 200px;
        }
    }
}